
PENGADIAN EMAS - Bug #15901

BE [UAT][AND] [Registration] Last Education Field Typo

07 March 2023 10:29 AM - yap chekying

Status: Closed Start date: 07 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Last Education Field Typo.

"Doctral". it should be "Doctoral"

History

#1 - 07 March 2023 10:34 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

- % Done changed from 0 to 100

#2 - 07 March 2023 11:33 AM - yap chekying

- File WhatsApp Image 2023-03-07 at 11.32.30 AM.jpeg added

- Status changed from Resolved to Pending Close

#3 - 07 March 2023 11:46 AM - yap chekying

- Status changed from Pending Close to Closed

Files

10063.jpg 220 KB 07 March 2023 yap chekying

WhatsApp Image 2023-03-07 at 11.32.30 AM.jpeg 34.3 KB 07 March 2023 yap chekying
